Subject: RE: [VRRP] WG Milestons and Plan

From: [email-masked]
Date: Mon, 25 Nov 2002 13:28:48 -0800

Mukesh,

A while ago, when the subject of a new revision of the VRRP MIB arose, I
offered to assist as an editor (I am the editor of the current revision). I
never heard anything further from the mailing list, but my offer is still
good, if the Working Group decides to carry-on with VRRP v3.

Thanks.

-Brian Jewell

-----Original Message-----
From: Kripakaran Karlekar [mailto:[email-masked]]
Sent: Monday, November 25, 2002 11:31 AM
To: Mukesh Gupta
Cc: [email-masked]; [email-masked]
Subject: Re: [VRRP] WG Milestons and Plan

Mukesh,
I would like to work on  the VRRPv3 MIB. I can  take a look at the 
existing MIB and see
if we need a separate one or appending to the existing one should be 
sufficient, with the help
of the current authors.  
Thanks,
Kripa

Mukesh Gupta wrote:

>Hi Folks,
>
>As you all know that I have taken the responsibility of being the WG
>chair. I would like to start with updating the milestones for the WG. I
>also want to list
>what needs to be done in the WG.
>
>Here are the Proposed WG Milestones. Please review them. I would
>consider them ok if I don't see any comments till Dec 9th.
>
>Mar 2003: Resolve open issues with authentication methods
>Mar 2003: Submit updated version of VRRP (IPv4) for Draft Standard
>May 2003: Submit VRRP for IPv6 (VRRPv3) for Proposed Standard
>July 2003: Submit MIB for VRRPv3 for Proposed Standard
>xxx  2003: Review the WG goals and future potential
>
>Here are the items that need attention. I am going to start separate
>threads for these items so that we don't mix things up.
>
>- Ravi Singh questioned the security in VRRP. We need to resolve the
>issue and update the VRRPv2 and VRRPv3 drafts accordingly.
>
>- We need to review VRRPv3 and the available implementations to move
>ahead with the specs.
>
>- We need to decide if we need separate spec for VRRPv3 MIB or we can
>update the existing MIB to accomodate VRRPv3. We need volunteers to do
>this work.
>
>I would appreciate if the WG members can spare some time and help us
>wrap things up.
>
>regards
>Mukesh
>
>_______________________________________________
>vrrp mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/vrrp
>  
>

_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp
_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp